﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>

    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Content/bootstrap-reset.css" rel="stylesheet" />

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400italic,600,700%7COpen+Sans:300,400,400italic,600,700">
    <link rel="stylesheet" id="css-main" href="~/assets/css/oneui.min.css">
    <link href="~/assets/font-awesome/css/font-awesome.css" rel="stylesheet" />
    <link href="~/Content/toastr.min.css" rel="stylesheet" />
    <link href="~/Content/toastr.css" rel="stylesheet" />
    <!--
    <link href="~/assets/font-awesome/css/font-awesome.css" rel="stylesheet" />
    <link rel="stylesheet" type="text/css" href="~/assets/gritter/css/jquery.gritter.css" />


    <link href="~/Content/slidebars.css" rel="stylesheet" />


    <link href="~/Content/style.css" rel="stylesheet">
    <link href="~/Content/style-responsive.css" rel="stylesheet" />
        -->

    @Scripts.Render("~/bundles/modernizr")

</head>
<body>

    <div id="page-container" class="sidebar-o sidebar-dark enable-page-overlay side-scroll page-header-fixed">
        <nav id="sidebar" aria-label="Main Navigation">
            <div class="content-header bg-white-5">
                <a class="font-w600 text-dual" href="/home/index">
                    <span class="smini-hide">
                        <span class="font-w700 font-size-h5">SNS - Si</span><span class="font-w400">stema</span> <span class="font-w700 font-size-h5">Co</span><span class="font-w400">ntable</span>
                    </span>
                </a>


            </div>
            <!-- END Side Header -->
            <!-- Side Navigation -->
            <div class="content-side content-side-full">
                <ul class="nav-main">
                    <!--<li class="nav-main-heading">TituloEnMenu</li>-->
                    <li class="nav-main-item">
                        <a class="nav-main-link nav-main-link-submenu" data-toggle="submenu" aria-haspopup="true" aria-expanded="false" href="#">
                            <i class="nav-main-link-icon si si-wrench"></i>
                            <span class="nav-main-link-name">Configuraci&oacute;n</span>
                        </a>
                        <ul class="nav-main-submenu">
                            <li class="nav-main-item">
                                <a class="nav-main-link" href="be_blocks_styles.html">
                                    <span class="fa fa-cog"></span>&nbsp;
                                    <span class="nav-main-link-name">General</span>
                                </a>
                            </li>
                            <li class="nav-main-item">
                                <a class="nav-main-link" href="/VoucherType/List">
                                    <span class="fa fa-list"></span>&nbsp;
                                    <span class="nav-main-link-name">Tipos de comprobantes</span>
                                </a>
                            </li>

                        </ul>
                    </li>
                    <li class="nav-main-item">
                        <a class="nav-main-link nav-main-link-submenu" data-toggle="submenu" aria-haspopup="true" aria-expanded="true" href="#">
                            <i class="nav-main-link-icon si si-grid"></i>
                            <span class="nav-main-link-name">Catalogos</span>
                        </a>
                        <ul class="nav-main-submenu">
                            <li class="nav-main-item">
                                <a class="nav-main-link" href="/Account/Index">
                                    <span class="fa fa-code-fork"></span>&nbsp;
                                    <span class="nav-main-link-name">Cuentas</span>
                                </a>
                            </li>

                        </ul>
                    </li>
                    <li class="nav-main-item">
                        <a class="nav-main-link nav-main-link-submenu" data-toggle="submenu" aria-haspopup="true" aria-expanded="false" href="#">
                            <i class="nav-main-link-icon si si-note"></i>
                            <span class="nav-main-link-name">Comprobantes</span>
                        </a>
                        <ul class="nav-main-submenu">
                            <li class="nav-main-item">
                                <a class="nav-main-link" href="/Voucher/Create">
                                    <span class="fa fa-plus"></span>&nbsp;
                                    <span class="nav-main-link-name">Crear comprobante</span>
                                </a>
                            </li>
                            <li class="nav-main-item">
                                <a class="nav-main-link" href="/Voucher/Search">
                                    <span class="fa fa-search"></span>&nbsp;
                                    <span class="nav-main-link-name">Buscar comprobante</span>
                                </a>
                            </li>

                        </ul>
                    </li>
                </ul>
            </div>
            <!-- END Side Navigation -->
        </nav>
        <header id="page-header">
            <!-- Header Content -->
            <div class="content-header">
                <!-- Left Section -->
                <div class="d-flex align-items-center">
                    <button type="button" class="btn btn-sm btn-dual mr-2 d-lg-none" data-toggle="layout" data-action="sidebar_toggle">
                        <i class="fa fa-fw fa-bars"></i>
                    </button>

                    <button type="button" class="btn btn-sm btn-dual mr-2 d-none d-lg-inline-block" data-toggle="layout" data-action="sidebar_mini_toggle">
                        <i class="fa fa-fw fa-bars"></i>
                    </button>


                </div>
                <!-- END Left Section -->
                <!-- Right Section -->
                <div class="d-flex align-items-center">
                    <!-- User Dropdown -->
                    <div class="dropdown d-inline-block ml-2">
                        <button type="button" class="btn btn-sm btn-dual" id="page-header-user-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="fa fa-user"></span>
                            <span class="d-none d-sm-inline-block ml-1">Karla Bejarano</span>
                            <span class="fa fa-chevron-down"></span>
                        </button>
                        <div class="dropdown-menu dropdown-menu-right p-0 border-0 font-size-sm" aria-labelledby="page-header-user-dropdown">
                            <div class="p-3 text-center bg-primary">
                                <img class="img-avatar img-avatar48 img-avatar-thumb" src="assets/media/avatars/avatar10.jpg" alt="">
                            </div>
                            <div class="p-2">
                                <h5 class="dropdown-header text-uppercase">User Options</h5>
                                <a class="dropdown-item d-flex align-items-center justify-content-between" href="javascript:void(0)">
                                    <span>Settings</span>
                                    <i class="si si-settings"></i>
                                </a>
                                <div role="separator" class="dropdown-divider"></div>
                                <h5 class="dropdown-header text-uppercase">Actions</h5>
                                <a class="dropdown-item d-flex align-items-center justify-content-between" href="op_auth_signin.html">
                                    <span>Log Out</span>
                                    <i class="si si-logout ml-1"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>

        <main id="main-container">
            <div class="content">
                @RenderBody()
            </div>
        </main>
    </div>
    <!--
        <section id="container" class="">

            <header class="header white-bg">
                <div class="sidebar-toggle-box">
                    <i class="fa fa-bars"></i>
                </div>

                <a href="/Home/Index" class="logo">SNS<span>Conta</span></a>

                <div class="top-nav ">

                    <ul class="nav pull-right top-menu">


                        <li class="dropdown">
                            <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                                <img alt="" src="img/avatar1_small.jpg">
                                <span class="username"><i class="fa fa-user"></i>Karla Bejarano</span>
                                <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu extended logout dropdown-menu-right">
                                <div class="log-arrow-up"></div>
                                <li><a href="#"><i class=" fa fa-suitcase"></i>Profile</a></li>
                                <li><a href="#"><i class="fa fa-cog"></i> Settings</a></li>
                                <li><a href="#"><i class="fa fa-bell-o"></i> Notification</a></li>
                                <li><a href="login.html"><i class="fa fa-key"></i> Log Out</a></li>
                            </ul>
                        </li>


                    </ul>

                </div>
            </header>

            <aside>
                <div id="sidebar" class="nav-collapse ">

                    <ul class="sidebar-menu" id="nav-accordion">


                        <li class="sub-menu">
                            <a href="javascript:;">
                                <i class="fa fa-laptop"></i>
                                <span>Cat&aacute;logos</span>
                            </a>
                            <ul class="sub">
                                <li><a href="/VoucherType/List"> <span class="glyphicon glyphicon-list-alt" /> Tipos de Comprobantes</a></li>
                                <li><a href="/DocumentType/List"> <span class="glyphicon glyphicon-list-alt" /> Tipos de Documentos</a></li>
                                <li><a href="/Entity/List"> <span class="glyphicon glyphicon-user" /> Entidades</a></li>
                            </ul>
                        </li>

                        <li class="sub-menu">
                            <a href="javascript:;">
                                <i class="fa fa-book"></i>
                                <span>Comprobantes</span>
                            </a>
                            <ul class="sub">
                                <li><a href="/Voucher/Create"> <span class="glyphicon glyphicon-plus" /> Crear comprobante</a></li>
                                <li><a href="/Voucher/Search"> <span class="glyphicon glyphicon-search" /> Buscar comprobante</a></li>
                            </ul>
                        </li>

                        <li>
                            <a href="/Account/Index">
                                <i class="fa fa-dashboard"></i>
                                <span>Cat&aacute;logo contable</span>
                            </a>
                        </li>



                    </ul>

                </div>
            </aside>

            <section id="main-content">
                <section class="wrapper">

                </section>
            </section>
        </section>
    -->
    <!--

    <link rel="stylesheet" href="~/Content/themes/default/style.min.css" />
        -->
    <!--
        <script src="~/Scripts/jquery.js"></script>
        <script src="~/Scripts/jquery.min.js"></script>
        <script src="~/scripts/jquery-3.3.1.js"></script>
        <script src="~/scripts/jquery-3.3.1.min.js"></script>

        <script src="~/Scripts/bootstrap.bundle.min.js"></script>
    -->
    <!--@Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/conta")
    @Scripts.Render("~/bundles/bootstrap")-->

    <script src="~/assets/js/oneui.core.min.js"></script>
    <script src="~/assets/js/oneui.app.min.js"></script>
    <script src="~/Scripts/toastr.js"></script>
    <script src="~/Scripts/toastr.min.js"></script>

    <!--
    <script src="~/Scripts/jquery.js"></script>
    <script src="~/scripts/jquery-3.3.1.min.js"></script>
    <script src="~/Scripts/bootstrap.bundle.min.js"></script>
    <script class="include" type="text/javascript" src="~/Scripts/jquery.dcjqaccordion.2.7.js"></script>
    <script src="~/Scripts/jquery.scrollTo.min.js"></script>
    <script src="~/Scripts/jquery.nicescroll.js" type="text/javascript"></script>
    <script type="text/javascript" src="~/assets/gritter/js/jquery.gritter.js"></script>
    <script src="~/Scripts/respond.min.js"></script>
    <script type="text/javascript" src="~/Scripts/jquery.pulsate.min.js"></script>
        -->
    <!--right slidebar-->
    <!--
    <script src="~/Scripts/slidebars.min.js"></script>

    <script src="~/Scripts/common-scripts.js"></script>


    <script src="~/Scripts/gritter.js" type="text/javascript"></script>
    <script src="~/Scripts/pulstate.js" type="text/javascript"></script>
        -->



    @RenderSection("scripts", required: false)




    <!--
    <script src="~/scripts/toastr.js"></script>
    <script src="~/scripts/toastr.min.js"></script>
    -->

</body>
</html>
